<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white">
        <xsl:if test="count()>0">
          <p class="title">
             
          </p>
          <u>
            <b> </b>
          </u>
          <br/>
          <xsl:for-each select="/">
            <span>
              <b>: </b>
              <xsl:value-of select="@"/>
            </span>
            <xsl:text> </xsl:text>
            <br/>
            <span>
              <b> : </b>
              <xsl:value-of select="@"/>
            </span>
            <xsl:text> </xsl:text>
            <br/>
          </xsl:for-each>
          <br/>
          <u>
            <b> </b>
          </u>
          <br/>
          <xsl:for-each select="/">
            <span>
              <b>: </b>
              <xsl:value-of select="@"/>
            </span>
            <br/>
            <span>
              <b> : </b>
                <xsl:value-of select="@"/>
            </span>
            <br/>
            <br/>
          </xsl:for-each>
          <xsl:for-each select="/">
            <xsl:choose>
              <xsl:when test="starts-with(@, '')">
                <span>
                  <b>: </b>
                  <xsl:value-of select="@"/>
                </span>
                <br/>
                <xsl:if test="count(@)>0">
                  <span>
                    <b>: </b>
                    <xsl:value-of select="@"/>
                  </span>
                  <br/>
                </xsl:if>
              </xsl:when>
              <xsl:otherwise>
                <span>
                  <b>: </b>
                  <xsl:value-of select="@"/>
                </span>
                <br/>
                <xsl:if test="count(@)>0">
                  <span>
                    <b>: </b>
                    <xsl:value-of select="@"/>
                  </span>
                  <br/>
                </xsl:if>
              </xsl:otherwise>
            </xsl:choose>
            <span>
              <b>: </b>
              <xsl:value-of select="@"/>
              <xsl:if test="count(@)>0">
                (<xsl:value-of select="@"/>)
              </xsl:if>
            </span>
          </xsl:for-each>
          <br/>
          <hr />
          <b> : </b>
          <xsl:text>&#160;</xsl:text>
          <xsl:value-of select="////"/>
          <br />
          <b style="color:green"></b>
          <div style="margin-left:10px">
            <xsl:for-each select="/////">
              <b>:</b>
              <xsl:text>&#160;</xsl:text>
              <xsl:value-of select="@"/>
              <br/>
              <b>:</b>
              <xsl:text>&#160;</xsl:text>
              <xsl:value-of select="@"/>
              <br/>
              <b>:</b>
              <xsl:text>&#160;</xsl:text>
              <xsl:value-of select="@"/>
              <br/>
              <b> :</b>
              <xsl:text>&#160;</xsl:text>
              <xsl:value-of select="/@"/>
              <br/>
              <span>
                <b style="color:Maroon"></b>
                <br/>
                <table style="font-size:8pt" border="1" cellspacing="0">
                  <thead>
                    <tr>
                      <th></th>
                      <th></th>
                      <th>.</th>
                      <th></th>
                      <th></th>
                    </tr>
                  </thead>
                  <tbody>
                    <xsl:for-each select="/">
                      <tr>
                        <td>
                          <xsl:value-of select=""/>
                        </td>
                        <td>
                          <xsl:value-of select=""/>
                        </td>
                        <td>
                          <xsl:choose>
                            <xsl:when test="count(@)>0">
                              <xsl:choose>
                                <xsl:when test="starts-with(@, 'true')">
                                  
                                </xsl:when>
                                <xsl:otherwise>
                                  
                                </xsl:otherwise>
                              </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                              
                            </xsl:otherwise>
                          </xsl:choose>
                        </td>
                        <td>
                          <xsl:value-of select=""/>
                        </td>
                        <td>
                          <xsl:value-of select=""/>
                        </td>
                      </tr>
                    </xsl:for-each>
                  </tbody>
                </table>
                <!--<xsl:for-each select="/">
                  <div style="margin-left:20px">
                    <b>:</b>
                    <xsl:text>&#160;</xsl:text>
                    <xsl:choose>
                      <xsl:when test="count(@)>0">
                        <xsl:choose>
                          <xsl:when test="starts-with(@, 'true')">
                            
                          </xsl:when>
                          <xsl:otherwise>
                            
                          </xsl:otherwise>
                        </xsl:choose>
                      </xsl:when>
                      <xsl:otherwise>
                        
                      </xsl:otherwise>
                    </xsl:choose>
                    <br/>
                    <b>:</b>
                    <xsl:text>&#160;</xsl:text>
                    <xsl:value-of select=""/>
                    <br/>
                    <b>:</b>
                    <xsl:text>&#160;</xsl:text>
                    <xsl:value-of select=""/>
                    <br/>
                    <b> :</b>
                    <xsl:text>&#160;</xsl:text>
                    <xsl:value-of select=""/>
                    <br/>
                    <b> :</b>
                    <xsl:text>&#160;</xsl:text>
                    <xsl:value-of select=""/>
                    <br/>
                  </div>
                </xsl:for-each>-->
              </span>
              <hr />
            </xsl:for-each>
          </div>
        </xsl:if>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
